.wrap #payout .table-wrap table thead th:last-child {padding:20px 65px 20px 40px; }
.wrap #payout .table-wrap table td:last-child {padding:20px 0 20px 40px; }

.wrap #vote .table-wrap table thead th:last-child {padding:20px 65px 20px 40px; }
.wrap #vote .table-wrap table thead #voteTitle {padding:20px 65px 20px 65px; }
.wrap #vote .table-wrap table td:last-child {padding:20px 0 20px 40px; }
.wrap #vote .table-wrap .m-scroll:nth-child(3) table {margin-top:60px; }
.wrap .kv ~ section.sec-full.slide_full {padding-bottom:140px;}

.wrap .sec-table.directors_wrap col:nth-child(1) { width:11.41%; }
.wrap .sec-table.directors_wrap col:nth-child(2) { width:12.25%; }
.wrap .sec-table.directors_wrap col:nth-child(3) { width:40.91%; }
.wrap .sec-table.directors_wrap col:nth-child(4) { width:9.08%; }
.wrap .sec-table.directors_wrap col:nth-child(5) { width:12.08%; }
.wrap .sec-table.directors_wrap col:nth-child(6) { width:14.27%; }

.notice {padding-left:4%; margin-top:24px; color: #878b8d; line-height: 1.89;}

@media screen and (max-width: 1440px) {
	.wrap #payout .table-wrap table thead th:last-child {padding:1.39vw 4.51vw 1.39vw 2.78vw; }
	.wrap #payout .table-wrap table td:last-child {padding:1.39vw 0 1.39vw 2.78vw; }
	.wrap #vote .table-wrap table thead th:last-child {padding:1.39vw 4.51vw 1.39vw 2.78vw; }
	.wrap #vote .table-wrap table thead #voteTitle {padding:1.39vw 4.51vw 1.39vw 4.51vw; }
	.wrap #vote .table-wrap table td:last-child {padding:1.39vw 0 1.39vw 2.78vw; }
	.wrap #vote .table-wrap .m-scroll:nth-child(3) table {margin-top:4.1667vw; }
	.wrap .kv ~ section.sec-full.slide_full {padding-bottom:9.72vw;}

	.notice {margin-top:1.667vw;}
}

@media screen and (max-width: 768px) {
	.wrap #payout .table-wrap table thead th:last-child {padding:4.63vw 0 4.63vw 6.67vw; }
	.wrap #payout .table-wrap table td:last-child {padding:4.63vw 0 4.63vw 6.67vw; }
	.wrap #vote .table-wrap table thead th:last-child {padding:4.63vw 0 4.63vw 6.67vw; }
	.wrap #vote .table-wrap table td:last-child {padding:4.63vw 0 4.63vw 6.67vw; }
	.wrap .kv ~ section.sec-full.slide_full {padding-bottom:21.875vw;}

	.wrap .sec-table.directors_wrap col:nth-child(1) { width:6.08%; }
	.wrap .sec-table.directors_wrap col:nth-child(2) { width:14.58%; }
	.wrap .sec-table.directors_wrap col:nth-child(3) { width:43.91%; }
	.wrap .sec-table.directors_wrap col:nth-child(4) { width:9.08%; }
	.wrap .sec-table.directors_wrap col:nth-child(5) { width:12.08%; }
	.wrap .sec-table.directors_wrap col:nth-child(6) { width:14.27%; }

	.notice {margin-top:3.7vw;padding:0;}
	.notice br {display:none;}
}